*{
    margin: 0;
    padding: 0;
    background-color: #222430;
    color: #545454;
    font-size: 19px;
    height: 100vh;

}
.main{
    display: flex;
    justify-content: flex-end;
    align-items: flex-end;
}
p{
        display: flex;
        flex-flow: column wrap;
        justify-content: flex-end;

        margin-bottom: 50px;
        margin-right: 50px;
}